#content { min-height: 500px; }
#content h2 { color: #FF9B06; }

#content ul { padding-left: 0px; }

/* ######################### */
/* # Komende & 			   # */
/* # Laatste vergaderingen # */
/* ######################### */

#links { border-top: 1px dotted #666666; position: relative; margin-top: 25px;  }
#links p { margin-right: 0; }
#links h2 { padding-bottom: 1em; border-bottom: 1px dotted #666666;	}
#links ul { padding-left: 0px; }
#komendevergaderingen, #laatstevergaderingen { width: 430px; padding-bottom:3em; }
#komendevergaderingen .sp_meeting, #laatstevergaderingen .sp_meeting{ color:#FF9B06; }
#komendevergaderingen { float: left; }
#laatstevergaderingen { float: right;  }
#komendevergaderingen h3, #laatstevergaderingen h3 { padding: 95px 12px 10px 12px; color: white; }

#komendevergaderingen h3 { background: #FF9B06 url('../images/komende_vergaderingen.png') repeat-x top left; }
#laatstevergaderingen h3 { background: #666 url('../images/laatste_vergaderingen.png') repeat-x top left; }

#laatstevergaderingen ul, #komendevergaderingen ul { list-style: none; }

#laatstevergaderingen ul li a, #komendevergaderingen ul li a,
#laatstevergaderingen ul li a:link, #komendevergaderingen ul li a:link
{
display: block;
padding: 2px 0px 2px 12px;
border-bottom: 1px solid #ccc;
color: #666666;
background: url('../images/bullet.png') no-repeat left center;
font-weight: bold;
}

.preview_meeting_item {background: url('../images/future-projects.png') no-repeat right center; }

.preview_meeting
{
margin-top: 10px;
padding: 5px 5px 5px 20px;
border-top: 2px solid #FF872A;
border-bottom: 2px solid #FF872A;
background: url('../images/future-projects.png') no-repeat left center;
}

#laatstevergaderingen ul li a:hover, #komendevergaderingen ul li a:hover { 	border-bottom: 1px solid #999; }

/* ######################### */
/* # Organen overzicht	   # */
/* ######################### */

#sidebar_organen
{
margin-top: 5px;
padding-top: 25px;
border-top: 0px dotted #666666;
background: #ececec;
padding: 15px;
}

#sidebar_organen h2 { margin: 0px; }

#sidebar_organen ul { list-style: none; padding: 0px;}
#sidebar_organen ul li { background: url('../images/bullet.png') no-repeat left center; padding-left: 15px; }

#sidebar_organen div.orgaan
{
width: 265px;
height: 100px;
float: left;
border-right: 1px solid #ececec;
padding: 10px;
padding-left: 0;
margin-right: 10px;
margin-bottom: 10px;
}

#sidebar_organen div.orgaan h3
{
color: #666666;
padding: 5px 0px 5px 0px;
margin: 0px;
}

#sidebar_organen div.orgaan a, #sidebar_organen div.orgaan a:link { font-weight: bold; color: #666666; }

#sidebar_organen:after
{
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}

#sidebar_organen { display: inline-block; }

html[xmlns] #sidebar_organen { display: block; }
* html #sidebar_organen { height: 1%; }

#sidebar_verg { }
#sidebar_verg h2 { background: url(../images/icons/mail-attachment.png) no-repeat center left; margin-left: .8em; padding-left: 1.4em; }

/*************************/
/* CSS voor uitzendingen */
/*************************/

#live_film { position: relative; z-index:2; }
#flashplayer { background: #000000; margin: 0px; }

#live, #live_audio
{
height: 350px;
border: 1px solid #CCCCCC;
background: #FFFFFF;
z-index: 4;
position: relative;
}

#live_audio #flashplayer { margin: 30px 15px; }

#MediaPlayer { left: 15px; top: 15px; position: relative; }
.filmcontent #MediaPlayer { left: 0px; top: 0px; }
.uitzending_waarschuwing { width: 14%; }

/* huidige live stream */
#next { float: right; width: 440px; padding: 0px 20px; }

#next h3
{
font-size: 1.8em;
font-weight: bold;
color: #FF9B06;
margin-bottom: 10px;
background: url(../images/icons/video.png) no-repeat 0px 3px;
padding-left: 25px;
word-break: break-all;
}

#live_audio #next h3 { background: url(../images/icons/audio.png) no-repeat 0px 3px; }
#next h4 { margin-top: 0px; font-size: 1.2em; }
#next ul { list-style:none; }
#next li { font-size: 1.1em; }
#next li span { font-weight: bold; display: block; width: 120px; float: left; }
#next a, #next a:link { display: block; background: #FF9B06; padding: 4px 7px; position: absolute; top: 0px; right: 0px; color: #FFFFFF; font-weight: bold;  }

/* andere live streams */
#alternate_live_streams {
    border-left: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    bottom: 0;
    position: absolute;
    right: 1px;
    width: 478px;
    z-index: 5;
}

#alternate_live_streams div
{
border-bottom: 1px solid #CCCCCC;
background: #E4E4E4;
padding: 15px;
position: relative;
height: 60px;
overflow: hidden;
}

#alternate_live_streams h3 { margin: 0px; color: #FF9B06; font-size: 1.2em; padding-left: 20px; }
#alternate_live_streams h4{ margin: 0px; margin-bottom: 10px; font-weight: bold; }
#alternate_live_streams ul { list-style:none; }
#alternate_live_streams li { font-size: 1.1em; float: left; margin-right: 10px; }
#alternate_live_streams li span { font-weight: bold; display: block; width: 60px; float: left; }
#alternate_live_streams a, #alternate_live_streams a:link { display: block; background: #FF9B06; padding: 4px 7px; position: absolute; top: 10px; right: 10px; color: #FFFFFF; font-weight: bold; }
#alternate_live_streams .live_film_container h3 { background: url(../images/icons/camera.png) no-repeat 0px 5px; }
#alternate_live_streams .live_audio_container h3 { background: url(../images/icons/audiobox.png) no-repeat 1px 2px; }

/* ########## */
/* # Agenda # */
/* ########## */

/* Aan het woord  */
.active_sf { background:#ccc; }
#aanhetwoord { padding-top: 1em; }

#aanhetwoord h2, #sprekers h2, #meerinformatie h2
{
background: #fafafa;
margin: auto -.7em;
padding: 2em .7em;
}

#aanhetwoord h3
{
background: url(../images/icons/audio-input-microphone.png) no-repeat center left;
font-size:1.2em;
margin-left: 0px;
padding-left: 1.8em;
}

#aanhetwoord p { float: left; margin-left: 1em; }
#aanhetwoord img { float: left; }

/* Sprekerslijst */
#sprekers { padding-bottom: .6em; }
#sprekers h3
{
background: url(../images/icons/system-users.png) no-repeat center left;
font-size:1.2em;
margin-left: 0;
padding-left: 1.8em;
}

#sprekers ul
{
height: 8em;
margin-bottom:1.5em;
margin-left:0;
margin-top: 1em;
overflow: auto;
padding-left:0;
}

#sprekers ul li
{
background:url(../images/icons/audio-volume-medium.png) no-repeat .25em 0;
float:left;
padding-left:2.2em;
margin-bottom:.3em;
}

#sprekers ul li span
{
clear:right;
display:block;
float:left;
text-align:left;
width:13em;
}

#sprekers ul li em
{
color:black;
font-size:.7em;
font-style:normal;
padding-left:.8em;

}

/* Meer info blok */
#meerinformatie { margin-top: -1em; }

#meerinformatie h2
{
background: url(../images/icons/more_information.png) no-repeat center left;
font-size:1.2em;
padding-left: 1.8em;
margin-left: 0!important;
margin-top:-.5em;
}

#meerinformatie ul  { list-style: none; margin-left: 0; } 

/* Agendapunten */
#agendapunten { margin-top: 1em; margin-bottom: 2em; }
ul#vergadering { list-style: none; margin-left: 0; }

span.play, span.pause, span.bijlage_true
{
display:block;
height: 16px;
margin-top: 3px;
margin-right: 3px;
text-align:right;
width: 16px;
}

span.play { background: url(../images/icons/media-playback-start.png) no-repeat right top; }
span.pause { background: url(../images/icons/media-playback-pause.png) no-repeat right top; }
span.bijlage_true { background: url(../images/icons/mail-attachment.png) no-repeat right top; }
span.small { font-size: 85%; }

div#agendapunten .agendaRow .first, div#agendapunten .agendaRow .title, div#agendapunten .agendaRow .last { float:left; }
div#agendapunten .agendaRow .title { width:70%; }
div#agendapunten .agendaRow .last { width:25%; }

#agendapunten table
{
border-collapse:collapse;
border-spacing:0;
margin-left: 0;
width:100%;
}

#agendapunten table caption { display: none; }
#agendapunten table tr th { position: absolute; top: -999em; }

#agendapunten .agendaRow .active2, #agendapunten .agendaRow .actief { background: #f3f3f3; }
#agendapunten .agendaRow .actief { border-bottom: none; }
#agendapunten .agendaRow a:link, #agendapunten .agendaRow a:visited { color: #666!important; font-weight: bold; }
#agendapunten .agendaRow a:hover  { text-decoration: underline; }

#agendapunten .agendaRow
{
position:relative;
border-bottom:1px solid #ccc;
min-width:16px;
vertical-align:top;
font-size: .9em;
line-height: 16px;
}

#agendapunten .agendaRow.actief { position:relative; z-index:2; background:#F3F3F3; }
#agendapunten .agendaRow .first { width: 40px; }

#agendapunten .agendaRow .first
{
font-size:1.2em;
line-height:1.9em;
margin: 0;
text-align:center;
}

#agendapunten .agendaRow .first a { color: #FF9B06!important; }
#agendapunten .agendaRow .title { vertical-align: top; padding-top: .5em; }
#agendapunten .agendaRow .last { vertical-align: top; /*width: 6.2em;*/ }
#agendapunten .agendaRow .last a { float: right; width: 17px; }
#agendapunten .agendaRow a { cursor: pointer; text-decoration: none; }
#agendapunten .agendaRow a:hover { /*background: #f3f3f3;*/ }
#agendapunten .agendaRow a.icon { float: right; }

#agendapunten .agendaRow .title h3
{
display: inline!important;
font-size: 1em;
padding: 0;
margin: 0;
margin-right: 1em;
}

#agendapunten .agendaRow .title .toelichting { margin-top:.5em; }
#agendapunten .agendaRow.actief .title .toelichting { display: block !important; }

/* Documenten overzicht */
#documenten { margin-bottom: 1.6em; margin-left: 0; }

#content #documenten h2
{
background: url(../images/icons/folder_page.png) no-repeat center left;
padding-left:24px;
margin: 10px 0;
}

#agendapunt_documenten h3
{
background: url(../images/icons/folder_page.png) no-repeat top left;
font-size:1.2em;
margin-top:2em;
padding-left:1.8em;
}

#documenten ul, #agendapunt_documenten ul
{
list-style:none;
margin-left: 0;
padding: 0;
}

#documenten ul li, #agendapunt_documenten ul li
{
background:url(../images/icons/documenten_icon.png) no-repeat left top;
margin-bottom:.6em;
margin-left:24px;
padding-left:19px;
display:table;
}

/* Downloaden van fragmenten */
#downloaden { margin-bottom: 1.6em; margin-left: 0; }

#content #downloaden h2
{
background: url(../images/icons/icon-download.gif) no-repeat left 50%;
padding-left:24px;
font-size:1.3em;
margin: 10px 0;
}

#downloaden ul { list-style:none; margin-left: 0; padding: 0; }

#downloaden ul li
{
background:url(../images/icons/icon-fragment.gif) no-repeat left 50%;
margin-bottom:.2em;
margin-left:24px;
padding-left:19px;
}

/* Stem uitslagen */
#stemmen h2 { 
background: url("../images/icons/user_comment.png") no-repeat scroll left 50% transparent;
font-size: 1.3em;
margin: 10px 0;
padding-left: 24px;
}
#stemmen ul { margin-left: 25px; list-style: none; padding-bottom: 8px; }
#stemmen li { }
#stemmen>ul>li {  border-bottom: 1px solid #ddd; margin-bottom: 8px;}
#stemmen ul li ul { list-style: none; margin: 0;}
#stemmen ul li label { display: inline-block; width: 200px; font-weight: 700; }
#stemmen p.header { font-weight: bold; margin-left: 25px; }
#stemmen ul li span.subject { font-weight: bold; }
#stemmen ul li span.result { font-weight: bold; }
#stemmen ul li span.result span.votetext { font-weight: normal; }
#stemmen ul li span.result span.votenames { font-weight: normal; font-style: italic; }

/* Documenten bij agendapunt [OUD?] */
#agendapunt_documenten ul li { padding: 3px 5px 3px 25px; }

/* Mediaplayer */
#MediaPlayer { margin-bottom: 1em; }

li.aantal_documenten, li.aantal_agendapunten, li.thema_lijst, li.status, li.coupled, li.wijken_lijst { padding-left: 25px; }
.documents ul li , li.aantal_documenten li.aantal_agendapunten, li.thema_lijst, li.status, li.coupled, li.wijken_lijst
{ padding: 0 5px 3px 25px; }

.documents ul li , li.aantal_documenten { background: url(../images/icons/documenten_icon.png) no-repeat top left; }
li.aantal_agendapunten { background: url(../images/icons/edit-copy.png) no-repeat center left; }
li.thema_lijst { background: url(../images/icons/themas_icon.png) no-repeat center left; }
li.status { background: url(../images/icons/calendar_edit.png) no-repeat center left; }
li.coupled { background: url(../images/icons/edit-copy.png) no-repeat 0px 2px; }
li.wijken_lijst { background: url(../images/icons/wijken_icon.png) no-repeat 0px 2px; }

/* Raadmobiel | Notities */

/* small icons */
span.note_true, span.note_false
{
display:block;
height: 17px;
text-align:right;
width: 17px;
padding-left:.3em;
margin-top:3px;
float: right!important;
}

span.note_true { background: url(../images/icons/note17px.png) no-repeat right top; }
span.note_false { background: url(../images/icons/pen17px.png) no-repeat right top; }

/* large icons */
span.note_edit, span.note_save, span.note_delete, span.note_historie, span.note_share, span.note_back
{
height: 28px;
text-align:right;
width: 22px;
float:left;
margin-left:2px;
}

#notitie span.note_edit, #notitie span.note_save, #notitie span.note_delete, #notitie span.note_historie {  }
span.note_back { background: url(../images/icons/note22px.png) no-repeat right; }
span.note_edit { background: url(../images/icons/pen22px.png) no-repeat right; }
span.note_save { background: url(../images/icons/floppy22px.png) no-repeat right; z-index:100; }
span.note_delete { background: url(../images/icons/trash22px.png) no-repeat right; }
span.note_historie { background: url(../images/icons/history22px.png) no-repeat right; }
span.note_share { background: url(../images/icons/note_share.png) no-repeat right; }

/*main notitie style*/
#agendapunten table tr.note_hide, #agendapunten table tr td a.note_hide, #notesave.note_, div.note_hide, span.note_hide { display:none; }

#sidebar_verg ul li a span
{
display:block;
float:none;
margin:0;
padding:0;
}

.note
{
border: 2px solid #ccc;
background-color:#FFFF9C;
padding:0.5em;
margin-bottom:1.5em;
min-height:15em;
margin-right:.4em!important;
}

span.note_header
{
background: url(../images/icons/note35px.png) no-repeat right top;
height: 35px;
display:block;
}
span.note_header ul
{
margin-left:0;
padding:0 0 0 8.3em;
height: 35px;
background:url(../images/icons/notitietekst.png) no-repeat left;
border:none;
}

.note span.note_header ul { list-style-type:none!important; padding-left:8em !important; }
.note span.note_header ul li { margin-right: 12px; float: left; }

.note form textarea
{
display:block;
width:100%;
min-height:9em;
margin-top:.7em;
}

.note pre, .note p
{
font-size:1em!important;
font-family:Tahoma,Arial,Sans-Serif;
padding-left:.2em;
padding-top:.5em;
line-height:170%!important;
}

#notitie .note pre { font-size:1em!important; }
.note fieldset { border:none; }
.note h4 { padding-left:.2em; padding-top:1em; }

/* Notitie geschiedenis */
.note #historie_meer
{
display:block;
padding-top:1.5em!important;
padding-left:.2em;
width:45px;
text-decoration:underline!important;
font-size:1em;
}

#historie h4 { font-size:1em; }
#historie h4 .datum { display:block; float:right; }
#historie h4 .versie { float: left; }
#historie p { margin-top:1.5em; }

.note a:hover { background:none!important; }

li#noteedit, li#notedelete, li#notehistorie { display:block; float:left; width:3em; }

/* Notitie delen */
div.sharelist form input { background:#ffc0cb; }
div.sharelist form label
{
display: inline-block;
float: none;
vertical-align: top;
}

#content.document_notitie { width: 100%; }
#content.document_notitie div.note.sharelist br { clear: both; }
#document { float:left; margin-top:10px; }
#notitie { float: right; width: 340px; margin-top:10px; }

#title_note_icon
{
width:30px;
display:block;
float:right;
margin-top:-2em;
}

#main h1.hide { display: none; }

/* Print agenda */
#print_links { position:relative; width:43em; height:2em; }

a.print_pagina 
{
display:block;
float:left;
margin-left:.6em;
color: #666666;
background: url('../images/icons/print.png') no-repeat;
padding-left: 22px;
}

a.download_documenten
{
display:block;
float:left;
margin-left:.6em;
color: #666666;
background: url('../images/icons/download32.png') no-repeat;
padding-left: 22px;
}

a.print_notities{
display:block;
float:left;
margin-left:.6em;
color: #666666;
background: url('../images/icons/linedpaperpencil32.png') no-repeat;
padding-left: 22px;		
}

/* Overige 'unsorted' agenda stijl */
#sidebar_verg ul li  a.doc { display:block; width:14em; }

#documenten ul li a {  }
#documenten ul li a.doc { display:block; width:46em; float:left; }
#documenten ul li a span { display:block; margin:0; padding:0; }

.attachement { background: #F3F3F3; }
.filmcontent { width: 420px; margin-left: 20px; float: left; }
.film { }

li.passive_fragment, li.active_fragment {
    padding-left: 17px;
}

li.active_fragment {
    background: transparent url(../images/icons/media-playback-start.png) no-repeat left top;
}

.fragments
{
width: 200px;
max-height: 330px;
overflow:auto;
float: left;
margin-top: 10px;
padding-right: 10px;
border-right: 1px dashed #ccc;
}

.persons
{
float: left;
width: 200px;
max-height: 350px;
margin: 10px;
margin-top: 0;
border-right: 1px dotted #ccc;
overflow:auto;
}

.persons a, .persons a:link
{
width: 120px; 
display: block;
float: left;
padding:0px;
}

.persons em { float: right; display: block; }
.persons li { border-bottom: 1px dotted #ccc; margin-bottom: 2px; padding-bottom: 2px; }

.persons li:after
{
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0px;
height: 0px;
}

.persons li { display: inline-block; }
html[xmlns] .persons li { display: block; }
* html .persons li { height: 1%; }

.speaking { width: 220px; float:left; }
.speaking p { padding-bottom: 1em; }

.speaking img
{
width: 75px;
float: left;
margin-right: 10px;
padding-bottom: 15px;
}

.speaking:after
{
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}

.speaking { display: inline-block; }
html[xmlns] .speaking { display: block; }
* html .speaking { height: 1%; }
.speaking h3 { padding: 0px; margin: 0px; padding-bottom: 5px; }
.speaking p { margin: 0px; }
.speaking p a { font-weight: bold; }
.speakers ul { width: 180px!important; margin: 0px; overflow: hidden; }
.speakers h3 { position: absolute; left: -999em; }
.fractie { display: block; font-weight: normal; }

.fragments h2, .persons h2, .more h3
{
padding: 0px;
margin: 0px;
padding-top: 0px;
padding-bottom: 10px;
}

.fragments ul, .info ul
{
margin: 0px;
padding: 0px;
list-style: none!important;
}

.more h4 { margin-top: 0; }
.info { width: 220px; float:right; }
.documents { }

/* Vergaderingen overzicht */
#content #vergaderingen
{
margin-top: 55px;
margin-bottom: 25px;
list-style: none;
padding-left: 2px;
}

#content #no_vergaderingen
{
    margin-bottom: 55px;
}

#vergaderingen li { padding-left: 15px; background:url(../images/bullet.png) no-repeat 0px 5px; }
#vergaderingen a, #vergaderingen a:link { color: #666666; font-weight: bold; }

#main_container.pagina_komende_vergaderingen .alignleft { padding-bottom: 50px; }

/* Legenda documenten + Toevoeging icons */
#document_legend {  position: relative;  z-index: 4; }
#document_legend ul { list-style: none;  }
#document_legend ul li
{
padding-left: 24px;
display: block;
width: 165px;
float: left;
margin: 2px 10px 2px 0px;
}

#document_legend ul li.overige-bijlagen, .documents ul li.overige-bijlagen, #documenten ul li.overige-bijlagen 
{
background: url("../images/icons/legenda/overige_bijlagen.png") no-repeat scroll left top transparent;
word-wrap: break-word;
}

/* CSS voor javascript functionaliteit */
#document_legend.active { position: relative; float:right; }

#document_legend.active h3
{
font-size: 1.0em;
background: url(../images/icons/legenda/legenda.png) no-repeat 5px 5px;
cursor: pointer;
margin: 0px;
padding: 5px 5px 5px 25px;
border: 1px solid #FFFFFF;
position: relative;
z-index: 6;
}

#document_legend.active ul
{
position: absolute;
left: -9999px;
top: 25px;
width: 600px;
padding: 10px;
border: 1px solid #CCCCCC;
background: #FFFFFF;
z-index: 5;
}

#document_legend.active:hover h3 
{ 
background: #FFFFFF url(../images/icons/legenda/legenda.png) no-repeat 5px 5px; 
border: 1px solid #CCCCCC; 
border-bottom: 1px solid #FFFFFF; 
}

#document_legend.active:hover ul  { left: auto; right: -96px; }

/* Fixing documenten bij vergaderpunt */
.documents ul li { padding-left: 2.3em; }
#documenten ul li { padding-left: 20px; }
.documents ul li a, .documents ul li a:link{  }
.documents ul li.vertrouwelijk { padding-left: 12px; }

#documenten ul li.vertrouwlijk a, #documenten ul li.vertrouwlijk a:link, #documenten ul li.vertrouwlijk a:hover, #documenten ul li.vertrouwlijk a:active,
.documents ul li.vertrouwlijk a, .documents ul li.vertrouwlijk a:link, .documents ul li.vertrouwlijk a:hover, .documents ul li.vertrouwlijk a:active
{ background: url(../images/icons/legenda/vertrouwelijk.png) no-repeat; padding-left: 15px; }

#document_legend ul li.vertrouwlijk { background: url(../images/icons/legenda/vertrouwelijk.png) no-repeat center  left; }
#documenten ul li.vertrouwlijk a.notelink, #documenten ul li.vertrouwlijk a.notelink:link,
.documents ul li.vertrouwlijk a.notelink, .documents ul li.vertrouwlijk a.notelink:link
{ background: none; }

/* Iconset */
#document_legend ul li.aangeboden, .documents ul li.aangeboden, #documenten ul li.aangeboden { background: url(../images/icons/legenda/aangeboden.png) no-repeat top left; }
#document_legend ul li.afhandelingsvoorstel, .documents ul li.afhandelingsvoorstel, #documenten ul li.afhandelingsvoorstel { background: url(../images/icons/legenda/afhandelingsvoorstel.png) no-repeat top left; }
#document_legend ul li.agenda, .documents ul li.agenda, #documenten ul li.agenda { background: url(../images/icons/legenda/agenda.png) no-repeat top left; }
#document_legend ul li.agendaverzoek, .documents ul li.agendaverzoek, #documenten ul li.agendaverzoek { background: url(../images/icons/legenda/agendaverzoek.png) no-repeat top left; }
#document_legend ul li.amendement, .documents ul li.amendement, #documenten ul li.amendement { background: url(../images/icons/legenda/amendement.png) no-repeat top left; }
#document_legend ul li.beantwoording-raadsvragen, .documents ul li.beantwoording-raadsvragen, #documenten ul li.beantwoording-raadsvragen { background: url(../images/icons/legenda/beantwoording-raadsvragen.png) no-repeat top left; }
#document_legend ul li.besluitenlijst, .documents ul li.besluitenlijst, #documenten ul li.besluitenlijst { background: url(../images/icons/legenda/besluitenlijst.png) no-repeat top left; }
#document_legend ul li.brief, .documents ul li.brief, #documenten ul li.brief { background: url(../images/icons/legenda/brief.png) no-repeat top left; }
#document_legend ul li.brieven-van-buiten, .documents ul li.brieven-van-buiten, #documenten ul li.brieven-van-buiten { background: url(../images/icons/legenda/brieven-van-buiten.png) no-repeat top left; }
#document_legend ul li.conformlijst, .documents ul li.conformlijst, #documenten ul li.conformlijst { background: url(../images/icons/legenda/conformlijst.png) no-repeat top left; }
#document_legend ul li.informatie, .documents ul li.informatie, #documenten ul li.informatie { background: url(../images/icons/legenda/informatie.png) no-repeat top left; }
#document_legend ul li.ingekomen-brieven, .documents ul li.ingekomen-brieven, #documenten ul li.ingekomen-brieven { background: url(../images/icons/legenda/ingekomen-brieven.png) no-repeat top left; }
#document_legend ul li.ingekomen-stuk, .documents ul li.ingekomen-stuk, #documenten ul li.ingekomen-stuk { background: url(../images/icons/legenda/ingekomen_stuk.png) no-repeat top left; }
#document_legend ul li.inhoud-map-losse-stukken, .documents ul li.inhoud-map-losse-stukken, #documenten ul li.inhoud-map-losse-stukken { background: url(../images/icons/legenda/inhoudmap-losse-stukken.png) no-repeat top left; }
#document_legend ul li.inhoud_map_losse_stukken, .documents ul li.inhoud_map_losse_stukken, #documenten ul li.inhoud_map_losse_stukken { background: url(../images/icons/legenda/inhoudmap-losse-stukken.png) no-repeat top left; }
#document_legend ul li.kennisgeving, .documents ul li.kennisgeving, #documenten ul li.kennisgeving { background: url(../images/icons/legenda/kennisgeving.png) no-repeat top left; }
#document_legend ul li.lange-termijn-agenda, .documents ul li.lange-termijn-agenda, #documenten ul li.lange-termijn-agenda { background: url(../images/icons/legenda/lange-termijn-agenda.png) no-repeat top left; }
#document_legend ul li.mededelingen, .documents ul li.mededelingen, #documenten ul li.mededelingen { background: url(../images/icons/legenda/mededelingen.png) no-repeat top left; }
#document_legend ul li.memo, .documents ul li.memo, #documenten ul li.memo { background: url(../images/icons/legenda/memo.png) no-repeat top left; }
#document_legend ul li.motie, .documents ul li.motie, #documenten ul li.motie { background: url(../images/icons/legenda/motie.png) no-repeat top left; }
#document_legend ul li.notitie, .documents ul li.notitie, #documenten ul li.notitie { background: url(../images/icons/legenda/motie.png) no-repeat top left; }
#document_legend ul li.nieuwsbrieven, .documents ul li.nieuwsbrieven, #documenten ul li.nieuwsbrieven { background: url(../images/icons/legenda/nieuwsbrieven.png) no-repeat top left; }
#document_legend ul li.nota, .documents ul li.nota, #documenten ul li.nota { background: url(../images/icons/legenda/nota.png) no-repeat top left; }
#document_legend ul li.notulen, .documents ul li.notulen, #documenten ul li.notulen { background: url(../images/icons/legenda/notulen.png) no-repeat top left; }
#document_legend ul li.openbare-besluitenlijst-bw, .documents ul li.openbare-besluitenlijst-bw, #documenten ul li.openbare-besluitenlijst-bw { background: url(../images/icons/legenda/openbare_besluitenlijsten.png) no-repeat top left; }
#document_legend ul li.overig, .documents ul li.overig, .documents ul li.overig { background: url(../images/icons/legenda/overig.png) no-repeat top left; }
#document_legend ul li.overige-bijlagen, .documents ul li.overige-bijlagen, #documenten ul li.overige-bijlagen { background: url(../images/icons/legenda/overige_bijlagen.png) no-repeat top left; }
#document_legend ul li.overzicht-toezeggingen, .documents ul li.overzicht-toezeggingen, #documenten ul li.overzicht-toezeggingen { background: url(../images/icons/legenda/overzicht_toezeggingen.png) no-repeat top left; }
#document_legend ul li.presentatie, .documents ul li.presentatie, #documenten ul li.presentatie { background: url(../images/icons/legenda/presentatie.png) no-repeat top left; }
#document_legend ul li.raadsbesluit, .documents ul li.raadsbesluit, #documenten ul li.raadsbesluit { background: url(../images/icons/legenda/raadsbesluit.png) no-repeat top left; }
#document_legend ul li.raadsinformatiebrief, .documents ul li.raadsinformatiebrief, #documenten ul li.raadsinformatiebrief { background: url(../images/icons/legenda/raadsinformatiebrief.png) no-repeat top left; }
#document_legend ul li.raadvoorstel, .documents ul li.raadvoorstel, #documenten ul li.raadvoorstel { background: url(../images/icons/legenda/raadsvoorstel.png) no-repeat top left; }
#document_legend ul li.raadsvoorstel, .documents ul li.raadsvoorstel, #documenten ul li.raadsvoorstel { background: url(../images/icons/legenda/raadsvoorstel.png) no-repeat top left; }
#document_legend ul li.statenvoorstel, .documents ul li.statenvoorstel, #documenten ul li.statenvoorstel { background: url(../images/icons/legenda/raadsvoorstel.png) no-repeat top left; }
#document_legend ul li.schriftelijke-vragen-raad, .documents ul li.schriftelijke-vragen-raad, #documenten ul li.schriftelijke-vragen-raad { background: url(../images/icons/legenda/schriftelijke-vragen-raad.png) no-repeat top left; }
#document_legend ul li.speciale.documenten, .documents ul li.speciale.documenten, #documenten ul li.speciale.documenten { background: url(../images/icons/legenda/speciale_documenten.png) no-repeat top left; }
#document_legend ul li.stukken_ter_inzage, .documents ul li.stukken_ter_inzage, #documenten ul li.stukken_ter_inzage { background: url(../images/icons/legenda/stukken_ter_inzage.png) no-repeat top left; }
#document_legend ul li.stukken-ter-inzage, .documents ul li.stukken-ter-inzage, #documenten ul li.stukken-ter-inzage { background: url(../images/icons/legenda/stukken_ter_inzage.png) no-repeat top left; }
#document_legend ul li.stukken_ter_kennisname, .documents ul li.stukken_ter_kennisname, #documenten ul li.stukken_ter_kennisname { background: url(../images/icons/legenda/stukken_ter_kennisname.png) no-repeat top left; }
#document_legend ul li.stukken-ter-kennisname, .documents ul li.stukken-ter-kennisname, #documenten ul li.stukken-ter-kennisname { background: url(../images/icons/legenda/stukken_ter_kennisname.png) no-repeat top left; }
#document_legend ul li.toezeggingenlijst, .documents ul li.toezeggingenlijst, #documenten ul li.toezeggingenlijst { background: url(../images/icons/legenda/toezeggingenlijst.png) no-repeat top left; }
#document_legend ul li.tvb, .documents ul li.tvb, #documenten ul li.tvb { background: url(../images/icons/legenda/tvb.png) no-repeat top left; }
#document_legend ul li.uitnodigingen, .documents ul li.uitnodigingen, #documenten ul li.uitnodigingen { background: url(../images/icons/legenda/uitnodiging.png) no-repeat top left; }
#document_legend ul li.verordening, .documents ul li.verordening, #documenten ul li.verordening { background: url(../images/icons/legenda/verordening.png) no-repeat top left; }
#document_legend ul li.verslag, .documents ul li.verslag, #documenten ul li.verslag { background: url(../images/icons/legenda/verslag.png) no-repeat top left; }
#document_legend ul li.vergaderschema, .documents ul li.vergaderschema, #documenten ul li.vergaderschema { background: url(../images/icons/legenda/vergaderschema.png) no-repeat top left; }
#document_legend ul li.vragen-van-raadsleden, .documents ul li.vragen-van-raadsleden, #documenten ul li.vragen-van-raadsleden { background: url(../images/icons/legenda/vragen_van_raadsleden.png) no-repeat top left; }
#document_legend ul li.vragen-van-statenleden, .documents ul li.vragen-van-statenleden, #documenten ul li.vragen-van-statenleden { background: url(../images/icons/legenda/vragen_van_raadsleden.png) no-repeat top left; }
#document_legend ul li.vragen-van-bestuursleden, .documents ul li.vragen-van-bestuursleden, #documenten ul li.vragen-van-bestuursleden { background: url(../images/icons/legenda/vragen_van_raadsleden.png) no-repeat top left; }
#document_legend ul li.wandelgang, .documents ul li.wandelgang, #documenten ul li.wandelgang { background: url(../images/icons/legenda/wandelgang.png) no-repeat top left; }
#document_legend ul li.artikel-37-vragen, .documents ul li.artikel-37-vragen, #documenten ul li.artikel-37-vragen { background: url(../images/icons/legenda/artikel37.png) no-repeat top left; }
#document_legend ul li.bijzondere-raadsactiviteiten, .documents ul li.bijzondere-raadsactiviteiten, #documenten ul li.bijzondere-raadsactiviteiten { background: url(../images/icons/legenda/bijzondere-raadsactiviteiten.png) no-repeat top left; }
#document_legend ul li.extra, .documents ul li.extra, #documenten ul li.extra { background: url(../images/icons/legenda/extra.png) no-repeat top left; }
#document_legend ul li.initiatief, .documents ul li.initiatief, #documenten ul li.initiatief { background: url(../images/icons/legenda/initiatief.png) no-repeat top left; }
#document_legend ul li.leesmap, .documents ul li.leesmap, #documenten ul li.leesmap { background: url(../images/icons/legenda/leesmap.png) no-repeat top left; }
#document_legend ul li.raadsmededelingen, .documents ul li.raadsmededelingen, #documenten ul li.raadsmededelingen { background: url(../images/icons/legenda/raadsmededelingen.png) no-repeat top left; }

/* Documentsoorten (extensies) */
span.filesize, span.extention {margin: 0 0 0 0.4em; font-size:0.9em; font-style:italic; color:#888;}
#document_legend ul li.doc, .documents ul li.doc, #documenten ul li.doc { background: url(../images/icons/file/doc.gif) no-repeat top left; }
#document_legend ul li.docx, .documents ul li.docx, #documenten ul li.docx { background: url(../images/icons/file/doc.gif) no-repeat top left; }
#document_legend ul li.xls, .documents ul li.xls, #documenten ul li.xls { background: url(../images/icons/file/xls.gif) no-repeat top left; }
#document_legend ul li.xlsx, .documents ul li.xlsx, #documenten ul li.xlsx { background: url(../images/icons/file/xls.gif) no-repeat top left; }
#document_legend ul li.ppt, .documents ul li.ppt, #documenten ul li.ppt { background: url(../images/icons/file/ppt.gif) no-repeat top left; }
#document_legend ul li.pptx, .documents ul li.pptx, #documenten ul li.pptx { background: url(../images/icons/file/ppt.gif) no-repeat top left; }
#document_legend ul li.pdf, .documents ul li.pdf, #documenten ul li.pdf { background: url(../images/icons/file/pdf.gif) no-repeat top left; }
#document_legend ul li.txt, .documents ul li.txt, #documenten ul li.txt { background: url(../images/icons/file/txt.gif) no-repeat top left; }

/* Besloten content */
#content.besloten {  }
#content.besloten h1 { background: url(../images/icons/legenda/lock_large.png) no-repeat top left; padding-left: 40px; }
#content .secureDocInfo { margin-left: 20px; }


/* ##################### */
/* # Maatwerk reacties # */
/* ##################### */

#agendapunten .agendaRow a:link.showComments, #agendapunten .agendaRow a:visited.showComments { width:75px; height:20px; line-height:29px; }

.commentCount
{
background: url(../images/comment-count.png) no-repeat 2px 0;
width:23px;
height:20px;
display:inline-block;
line-height: 22px;
margin-left: 5px;
text-align:center;
font-size:0.8em;
}

.comments { border-top:1px solid #CCCCCC; background: #FFFFFF; padding:10px 15px; }
.commentWrap, .userData { float:left; }
.commentWrap label { display:none; }

.commentsTextarea
{
padding:5px;
height:75px;
width:575px;
background:#f8f8f8;
color:#444444;
border: 1px solid #cccccc;
}

p.remaining { margin:0 0 10px 0; }
p.remaining.exceeded { color:#FF0000; }
.userData { margin-left:25px; width:162px; }

#agendapunten .agendaRow a:link.addComment, #agendapunten .agendaRow a:visited.addComment
{
float:right;
background: url(../images/btn-comment-add.png) no-repeat left center;
width:78px;
height:23px;
line-height:23px;
text-align:center;
color:#fff !important;
margin-top:16px;
}

.userData label { display:block; width:35px; line-height:22px; }
.spamcheck { margin:10px 0 0 0; }
.spamcheck label { display:block; width:80px; line-height:22px; }
.spamcheck .checkQuestion { width:45px; }

.commentAdd input.addComment
{
background:#FF9B06;
padding:3px 12px;
border:none;
cursor:pointer;
float: right;
margin: 10px 0 0;
}

.commentAdd input.addComment:hover { color:#FFFFFF; }
input.nameAddComment { width:155px; display:block; }
input#checkQuestion { width:20px; }

.commentsList ul
{
border:1px solid #CCCCCC;
list-style:none outside none;
margin-bottom:12px;
width:585px;
}

.commentsList ul li { vertical-align:top; line-height:16px; padding:2px 5px; }
li.commentsListTitle { background:#f1f1f1; color:#FF9B06; font-weight:bold; }
li.commentsListContent {  }

#agendapunten .agendaRow a:link.removeComment, #agendapunten .agendaRow a:visited.removeComment
{
background: url(../images/remove-comment.png) no-repeat left center;
width:16px;
height:16px;
float:right;
}

a.hideComments
{
float:right;
background: url(../images/hide-comment.png) no-repeat left center;
padding-left: 16px;
font-weight:normal;
line-height:26px;
}

.meeting_extra{
    display: block;
    font-size: 1.2em;
    margin: 1em 0;
}
